Subject: Re: [bug#79004] Request for merging "rust-team" branch

From: Andreas Enge <[email-masked]>
Date: Mon, 18 Aug 2025 11:09:04 +0200

Hello,

things have worked out, the rust-team branch has started after nss-updates.
A bit slowly, with only 200 x86_64 packages built overnight, but I hope
the pace will go up. I have rebased it on the master commit
50f65b553d2f5ebccb5f8a0ae41fb99077e362f6 . Now we (hopefully) just need
to wait.

Andreas